View Issue Details

IDProjectCategoryView StatusLast Update
0000815CaseTalk ModelerUser Interfacepublic2015-12-14 16:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000815: Windows positions not saved
DescriptionThe configuration does not seem to get saved if only window positions change. Please fix this. Also the Startup/Welcome Dialog does not save the positions properly when forced to.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-04 21:17 BCP Software New Issue
2015-12-04 21:17 BCP Software Status new => assigned
2015-12-04 21:17 BCP Software Assigned To => BCP Software
2015-12-04 21:17 BCP Software Status assigned => resolved
2015-12-04 21:17 BCP Software Fixed in Version => 9.0
2015-12-04 21:17 BCP Software Resolution open => fixed
2015-12-14 16:55 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface